/*  Document   : ie Created on : 30/10/2012, 5:39:48 PM Author     : robby Description: Purpose of the stylesheet follows.
*/
.block-slider-block .bjqs-markers { margin-left: -60px; }
.block-slider-block .bjqs-markers a { background-color: transparent !important; background-image: url('../images/indicators.png') !important; background-position: right 0 !important; }
.block-slider-block .bjqs-markers .active-marker a { background-image: url('../images/indicators.png') !important; background-color: transparent !important; background-position: left 0 !important; }

#map div[rel=link1] { background: black url('../images/map/link1.png') no-repeat 15px 15px; }
#map div[rel=link2] { background: black url('../images/map/link2.png') no-repeat 15px 15px; }
#map div[rel=link3] { background: black url('../images/map/link3.png') no-repeat 15px 15px; }
#map div[rel=link4] { background: black url('../images/map/link4.png') no-repeat 15px 15px; }
#map div[rel=link5] { background: black url('../images/map/link5.png') no-repeat 15px 15px; }
#map div[rel=link6] { background: black url('../images/map/link6.png') no-repeat 15px 15px; }

.primary-menu-header .content a { margin: 6px 0 0 0; padding: 10px 13px 14px 13px; line-height: 10px; border: none; }

.block .right { width: 264px; }

.region-content .block a img { width: inherit !important; height: inherit !important; }

.block-by-numbers .grid { background: #fff url('../images/block-by-numbers-bg.jpg') no-repeat center; }
.block-by-numbers .content li { float: left; border-color: #fff; display: block; position: relative; height: 180px; }
.block-by-numbers .content li.bordered { border-right: 1px #fff solid; }
.block-by-numbers .content li .figure { top: 50%; position: absolute; height: auto; display: block; }
.block-by-numbers .content li .detail { left: 0; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
.block-by-numbers .content li .detail span { display: block; height: auto; }
.block-by-numbers .content li.active .detail { display: block; background: #de6e1d; position: relative; border-bottom: 1px #fff solid; height: 179px; }
.block-by-numbers .content li.active .detail span { width: 100%; top: 50%; background: #de6e1d; position: absolute; padding: 0; left: 0; }
.block-by-numbers .content li.active .detail { opacity: 1; filter: alpha(opacity=100); }
.block-by-numbers .content li.active .detail span { filter: alpha(opacity=100); }
.block-by-numbers .content li.active .figure { filter: alpha(opacity=0); }

.block-canterbury-ii .block-inner ul.bjqs li img { width: 620px !important; display: block; }

.block-by-numbers .content li .detail { font-size: 25px !important; }
.block-by-numbers .content li .detail span { width: 95% !important; display: block; margin-left: 2.5% !important; }

.view-recent-events .more-info a:after { content: none; }

.orange-intro p { margin: 0; }

.block-home-repair-progress .content .graphic { width: 420px; }
.block-home-repair-progress .content .figures { width: 415px; }
